@font-face {
	font-family: 'DroidSans';
	src: url('/_inc/DroidSans.eot');
	src: local('☺'), url('/_inc/DroidSans.woff') format('woff'), url('/_inc/DroidSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSans';
	src: url('/_inc/DroidSans-Bold.eot');
	src: local('☺'), url('/_inc/DroidSans-Bold.woff') format('woff'), url('/_inc/DroidSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
html {
	min-height: 100%;
	overflow-y: scroll;
}
html, body, img {
	border: 0; margin: 0; padding: 0;
}
html, body {
	height: 100%; /* needed for container min-height */
}
body {
	height: 100%;
	width: 100%;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background: transparent url(/images/Lichte_zijkant_vulling_rechts.png) repeat;
}
select, option {
	font-family: Verdana, sans-serif;
}
a {
	color: #009987;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#bgimg {
	width: 50%;
	height: 100%; /* height of bg! */
	position: absolute;
	position: fixed;
	top: 0;
	left: 0;
	background: transparent url(/images/Lichte_zijkant_vulling_links.png) repeat;
}
#container {
	background-color: white;
	padding: 15px;
	padding-top: 8px;
	padding-bottom: 0;
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:930px;

	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}
div#content {
	width: 100%;
	padding-bottom: 320px; /* bottom padding for footer */
}
div#footer {
	position:absolute;
	width: 930px;
	bottom:0; /* stick to bottom */
}
#footermenu {
	font-size: 14px;
}
#footermenu a {
	font-size: 11px;
	color: black;
	text-decoration: none;
}
#footermenu div {
	float: left;
	padding: 10px;
	width: 125px;
	margin-right: 12px;
	height: 140px;
	margin-bottom: 10px;
}
.footerstriped {
	float: left;
	width: 125px;
	height: 140px;
	background: url(/images/Standaard_streepjes_rechts.png) repeat; 
}
#head {
	position: relative;
	height: 211px;
}
#logo {
	position: absolute;
	left: 0;
	top: 7px;
}
#contactnav {
	position: absolute;
	right: 0;
	top: 0;
	font-family: verdana;
	font-size: 12px;
	color: #5abeb4;
}
#contactnav a {
	color: #5abeb4;
	text-decoration: none;
}
#contactnav a:hover {
	text-decoration: underline;
}
#contactnav span.selected {
	color: #5abeb4;
	text-decoration: underline;
}
#motto {
	position: absolute;
	left: 315px;
	top: 24px;
	background: transparent url(/images/Standaard_streepjes_rechts.png) repeat;
	width: 281px;
	padding-left: 10px;
	padding-right: 10px;
	height: 46px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #009987;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
#logopayoff {
	position: absolute;
	left: 315px;
	top: 110px;
}
#google_translate_element {
	position: absolute;
	left: 630px;
	top: 24px;
	font-size: 9px;
display: none;
}
#loginorregister {
	position: absolute;
	left: 631px;
	top: 63px;
	width: 200px;
}
#login {
	width: 56px;
	height: 18px;
	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	text-align: center;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
#login:hover {
	color: white;
}
#logout {
	position: absolute;
	width: 80px;
	height: 18px;
	padding-top: 2px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	left: 631px;
	top: 63px;
	text-align: center;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#logout:hover {
	color: white;
}
#register {
	width: 56px;
	height: 18px;
	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	text-align: center;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
#register:hover {
	color: white;
}
#registerbutton {
	width: 80px;
	color: #5ABEB4;
	height: 18px;
	padding-top: 2px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	text-align: center;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#loggedininfo {
	position: absolute;
	width: 180px;
	color: #5ABEB4;
	left: 716px;
	top: 65px;
	font-size: 12px;
}
#buttonline {
	position: absolute;
	left: 0;
	top: 157px;
	width: 100%;
	height: 20px;
}
#buttonaddproject {
	position: absolute;
	left: 0;
	top: 0;
	width: 106px;
	height: 18px;
	padding-top: 2px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#buttonaddproject:hover{
	color: white;
}
#buttonaddproject a {
	color: #befaf5;
	text-decoration: none;
}
#buttonaddproject a:hover{
	color: white;
}
#buttoncallforaid {
	position: absolute;
	left: 113px;
	top: 0;
	width: 110px;
	height: 18px;
	padding-top: 2px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	width: 190px;
}
#buttoncallforaid:hover {
	color: white;
}
#buttoncallforaid a {
	color: #befaf5;
	text-decoration: none;
}
#buttoncallforaid a:hover{
	color: white;
}
#buttondonate {
	position: absolute;
	left: 231px;
	top: 0;
	width: 68px;
	height: 18px;
	padding-top: 2px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#buttondonate:hover {
	color: white;
}
#buttondonate a {
	background-color: #5ABEB4;
	color: #BEFAF5;
	text-decoration: none;
	text-transform: uppercase;
}
#searchinputfield {
	position: absolute;
	left: 315px;
	top: 0;
	border: 1px solid #5ABEB4;
	height: 14px;
	width: 231px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: white;
	font-size: 12px;
	color: black;
}
#searchbutton {
	position: absolute;
	left: 548px;
	top: 0;
	width: 69px;
	height: 18px;
	padding-top: 2px;
	background-color: #5ABEB4;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#searchbutton:hover {
	color: white;
}
#fbconnect {
	position: absolute;
	left: 631px;
	top: 0;
}
#liconnect {
	position: absolute;
	left: 661px;
	top: 0;
}
#twconnect {
	position: absolute;
	left: 691px;
	top: 0;
}
#flconnect {
	position: absolute;
	left: 721px;
	top: 0;
}
#gplusone {
	position: absolute;
	left: 631px;
	top: 110px;
	width: 80px;
}
#fblike {
	position: absolute;
	left: 711px;
	top: 110px;
}
#mainnav {
	position: relative;
	height: 435px;
	margin-bottom: 35px;
margin-bottom: 0;
background-color: white;
/*box-shadow: 0 15px 10px -2px #d9dbdc; */
/*
box-shadow: 0 15px 10px -5px orange;
box-shadow: 0 15px 10px 0 #c3c4c6; 
	-moz-border-image: url(/images/boxshadow3.png) 30 30 30 30 repeat repeat;
	border-image: url(/images/boxshadow2.png) 30 30 30 30 stretch stretch;
	box-shadow: 0 15px 10px 0 #c3c4c6; */

}
#mainnavbuttonbar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 15px;
	height: 26px;
	background: transparent url(/images/shadow1.png) bottom repeat-x;
}
#mainnavhome {
	position: absolute;
	left: 15px;
	top: 10px;
	z-index: 9;
}
#mainnavmap {
	position: absolute;
	left: 133px;
	top: 10px;
	z-index: 9;
}
#mainnavexperts {
	position: absolute;
	left: 230px;
	top: 10px;
	z-index: 9;
}
#mainnavbulletinboard {
	position: absolute;
	left: 363px;
	top: 10px;
	z-index: 9;
}
#mainnavmyaid {
	position: absolute;
	right: 15px;
	top: 10px;
	z-index: 9;
}
#mainnavhome.mainnavselected,
#mainnavmap.mainnavselected,
#mainnavexperts.mainnavselected,
#mainnavbulletinboard.mainnavselected,
#mainnavmyaid.mainnavselected {
	top: 0;
}
.homeprojectimage {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 100px;
	height: 100px;
}
div.broadcolumn {
	float: left;
	width: 615px;
	padding-right: 15px;
	position: relative;
	z-index: 100;
	background-color: white;
	padding-top: 0;
}
div.broadcolumnhome {
	float: left;
	width: 615px;
	margin-right: 15px;
	position: relative;
	z-index: 100;
	background-color: white;
	padding-top: 0;
}
div.smallcolumn {
	float: left; 
	width: 300px;
	position: relative;
	z-index: 10;
	background-color: white;
}
div.smallcolumninner {
	padding-left: 10px;
	padding-right: 10px;
	width: 280px;
}
.smallcolumnitem {
	padding-bottom: 10px;
	margin-bottom: 15px;
}
br.clear {
	clear: both;
}
.columnitem {
	float: left;
	width: 300px;
	margin-right: 15px;
	margin-top: 12px;
	font-size: 12px;
/* 	background-color: orange; */
}
.columnitemfirst {
	margin-top: 0;
}
.columnitembroad {
	float: left;
	width: 600px;
	margin-top: 10px;
	margin-right: 15px;
	font-size: 12px;
	position: relative;
	z-index: 100;
}
.broaditemstreep {
	float: left;
	width: 615px;
	height: 10px;
	margin-right: 15px;
	background: url(/images/Standaard_streepjes_rechts.png) repeat-x;
}
.columnitemstreep {
	float: left;
	width: 300px;
	height: 10px;
	margin-right: 15px;
	background: url(/images/Standaard_streepjes_rechts.png) repeat-x;
	margin-top: 10px;
}
.columnitem2 {
	margin-right: 0;
}
.columntitle {
	font-family: DroidSans, verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}
.columntitle400 {
	font-family: DroidSans, verdana, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	width: 400px;
}
.columntitle600 {
	font-family: DroidSans, verdana, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	width: 600px;
}
.columndate {
	color: #5ABEB4;
	font-size: 11px;
	margin-bottom: 2px;
}
.columndateplus {
	margin-bottom: 6px;
}
.columndateplusdate {
	text-align: left;
}
.columndatepluscontr {
	color: #5ABEB4;
	font-size: 11px;
	text-align: left;
}
.columndatepluscontr a {
	color: #5ABEB4;
	text-decoration: underline;
}
#loginform {
	display: none;
	position: absolute;
	top: 23px;
	left: 630px;
	background-color: white;
	z-index: 20000;
	color: #5ABEB4;
	border: 1px solid #5ABEB4;
	padding: 4px;
	width: 290px;
}
#regform {
	display: none;
	position: absolute;
	top: 23px;
	left: 630px;
	background-color: white;
	z-index: 20;
	color: #5ABEB4;
	border: 1px solid #5ABEB4;
	padding: 4px;
	width: 290px;
}
#regformdiv {
	position: relative;
}
#loginformdiv {
	position: relative;
}
#registrationform input[type="text"] {
	width: 630px;
	margin-bottom: 6px;
	border: 1px solid #5ABEB4;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}
#registrationform textarea {
	width: 630px;
	margin-bottom: 6px;
	border: 1px solid #5ABEB4;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}
.labelinside {
	color: #999;
}
.broadresulttable {
	border: 0;
	border-collapse: separate;
	width: 100%;
	border-spacing: 0 25px;
border-spacing: 0;
}
.broadresulttable td {
	padding: 6px;
	padding-left: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.broadresulttable thead {
	font-size: 12px;
	font-weight: bold;
	border-spacing: 0;
	background: transparent url(/images/Standaard_streepjes_links.png) repeat;
}
.broadresulttable thead td {
	padding-top: 6px;
	padding-bottom: 6px;
}
.broadresulttable tbody {
	font-size: 12px;
}
.broadresulttable tr {
	cursor: pointer;
}
.broadresulttable img {
	display: block;
}
.broadresulttable td.noimg {
	vertical-align: top;
}
img.star {
	display: inline;
}
/* maps specific */
#mapsbox {
	position: relative;
	float: left;
	left: 0;
	margin-top: 26px;
	width: 630px;
	height: 410px;
	overflow: hidden;
	z-index: 10;
	background-color: white;
}
#map {
	width: 630px;
	height: 410px;
	z-index: 100;
}
#mapformbox {
	position: relative;
	float: left;
	width: 275px;
	height: 395px;
	margin-top: 26px;
	background: url(/images/Standaard_streepjes_rechts.png) repeat;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 15px;
padding-top: 20px;
padding-top: 14px;
height: 396px;
	z-index: 11;
}
.striper {
	height: 10px;
	background: url(/images/Standaard_streepjes_rechts.png) repeat-x;
}
.markersbox {
	position: relative;
	height: 51px;
margin: 0; padding: 0; border: 0;
	margin-top: -12px;
}
.markersbox img {
	vertical-align: middle;
}
.windowclose {
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
	height: 16px;
	background-image: url(/images/closewindow.png);
	background-color: #5ABEB4;
	padding-top: 0;
	cursor: pointer;
	text-decoration: none;
}

#infowindowtextcontent {
	font-size: 10px;
}
.iwtitle {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
#infowindowhoekje1 {
	position: absolute;
	left: 266px;
	top: 211px;
}
#infowindowhoekje2 {
	position: absolute;
	left: 14px;
	top: 211px;
}
/* end of maps specific */

select.selectlabelinside {
	color: #999;
}
select.selectlabelinside option {
	color: black;
}
div.grijzebalkboven {
	height: 15px;
	background: url(/images/shadow1.png) repeat-x;
	margin-top: 25px;
}
div.grijzebalkonder {
	height: 15px;
	background: url(/images/shadow2.png) repeat-x;
	margin-bottom: 15px;
}
div.grijzebalkboven615 {
	width: 615px;
	height: 15px;
	background: url(/images/shadow1.png) repeat-x;
	margin-top: 25px;
}
div.grijzebalkonder615 {
	width: 615px;
	height: 15px;
	background: url(/images/shadow2.png) repeat-x;
	margin-bottom: 25px;
}
div.grijzebalkonder615z {
	width: 615px;
	background: url(/images/shadow2.png) repeat-x;
}
.aidbutton {
	background-color: black;
	color: #BEFAF5;
	text-transform: uppercase;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	border: 0;
}
.aidbutton2 {
	height: 18px;
	padding-top: 2px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-left: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.aidbutton3 {
	border: 0;
	height: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-left: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.aidbutton4 {
	border: 0;
	height: 21px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding-left: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.aidbutton4:hover{
	color: white;
}
.projectadmins {
	margin-top: 2px;
	font-size: 10px;
	font-weight: bold;
}
.projectadmins img {
	margin-right: 10px;
}
.projectadmins a:last-child img {
	margin-right: 0;
}
.commentform {
	width: 595px;
	padding-right: 10px;
}
.commentform input[type=text], 
.commentform textarea {
	display: block; clear: left; font-family: verdana; font-size: 12px; padding: 2px; padding-left: 5px; border: 1px solid #999; border: 1px solid #5ABEB4; margin: 10px; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;}
label.over { color: #ccc; position: absolute; top: 20px; left: 20px;}
.commentform div.label { position: relative; float: left; margin-right: 3px; clear: left; }
div.clear { clear: both; }
label.over { color: #ccc; position: absolute; top: 2px; left: 5px;}
.showallsubcomments {
	cursor: pointer;
	font-size: 10px;
}
#cmtaddattachmentdiv {
	margin-top: 10px;
}
#cmtaddmoviediv {
	margin-top: 10px;
}
/* comment system */
.cmtavatar {
	float: left;
	margin-right: 15px;
}
.cmtitemcontent1 {
	float: left;
	width: 490px;
	position: relative;
	margin-top: -3px;
}
.cmtlinktoprofile {
	margin-bottom: 10px;
}
.cmtlinktoprofile a {
	color: black;
	font-size: 12px;
	font-weight: bold;
}
.cmtitemdivider {
	width: 615px;
	margin-top: 0px;
	margin-bottom: 10px;
	height: 1px;
	background-color: #ccc;
}
.cmtdatecls {
	background: url(/images/shadow1.png) repeat-x 4px;
	margin-top: 4px;
	color: #5abeb4;
	font-size: 10px;
}
.cmtitem2 {
	width: 490px;
	margin-top: 8px;
}
.cmtitemcontent2 {
	float: left;
	width: 425px;
	margin-top: -3px;
	position: relative;
}
#cmtattimageinfo {
	padding-bottom: 10px;
}
.cmtattimages {
	width: 150px;
	float: left;
}
.cmtattdetails {
	float: left;
	width: 350px;
	color: #009987;
}
.cmtattcontainer {
	width: 500px;
	margin-top: 10px;
}
#cmtattpagetitle {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 4px;
}
#cmtattpageurl {
/*	font-style: italic; */
}
#cmtattpagedescr {
	margin-top: 4px;
	margin-bottom: 8px;
	font-size: 10px;
	color: #939393; 
	max-height: 45px; overflow: hidden;
}
.cmtattimagechooser {
	font-size: 12px;
	margin-bottom: 0;
}
#cmtattimgprev {
	vertical-align: middle;
	margin-right: 4px;
	cursor: pointer;
}
#cmtattimgnext {
	margin-left: 4px;
	vertical-align: middle;
	cursor: pointer;
}
#cmtattcurrentd {
	display: inline-block;
	width: 14px;
	text-align: center;
}
#cmtattnrofimagesd {
	display: inline-block;
	width: 14px;
	text-align: center;
}
.cmtattnoimages {
	display: none;
	float: left;
	width: 150px;
}
.cmtattimagechooser {
	color: black;
}
.cmtattimagechooserinner {
	width: 350px;
	margin-right: 16px;
	font-size: 12px;
}
.cmtattimagechooserinnerhide {
	display: none;
	width: 1px;
	margin-right: 16px;
}
#bulletinboardcontent {
	float: left;
	width: 630px;
	background-color: transparent;
}
#bbaddsubject {
	width: 600px;
	margin-bottom: 5px;
}
#bbaddbody {
	width: 600px;
	height: 70px;
	margin-bottom: 40px;
}
.likeline {
	font-size: 10px;
	margin-top: 3px;
}
/* end bulletin board */
#mainphotocaption {
	position: absolute;
	top: 40px;
	left: 15px;
	z-index: 20;
	width: 600px;
	height: 30px;
	background-color: transparant;
	color: white;
	font-size: 36px;
	font-family: droidsans;
	text-transform: uppercase;
}
.mainphototext {
	font-weight: bold;
}
.black {
	color: black;
}

.droidbig {
	font-size: 40px;
	font-family: droidsans;
	text-transform: uppercase;
}
.droid20 {
	font-size: 20px;
	font-family: droidsans;
	text-transform: uppercase;
}
.bold {
	font-weight: bold;
}
.uppercase {
	text-transform: uppercase;
}
.expertname {
	font-weight: bold;
	font-size: 13px;
}
.membersince {
	color: #5ABEB4;
	font-weight: normal;
}
.mapbutton {
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.mapbutton:hover {
	color: white;
}
/*
.mapbutton {
	height: 18px;
	border: 0;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	letter-spacing: 0.5px;
}
.mapbutton {
	font-size: 15px;
}
.resetbutton {
	border: 0;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	color: #BEFAF5;
height: 16px;
border: 1px solid black;
color: black;
color: #a2a2a2;
	font-family: DroidSans, verdana, sans-serif;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
*/
.mapprojectlistitem, .profilelistitem {
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	position: relative;
}
.mapprojectlistitemeven, .profilelistitemeven {
	background: url(/images/Standaard_streepjes_links.png) repeat;
}
.mapprojectlistitemodd, .profilelistitemodd {
	background: url(/images/Lichte_zijkant_vulling_links.png) repeat;
}
div.mapprojectlistitem:hover {
/*	background: #BEFAF5;*/
	cursor: pointer;
}
.showonmap {
	background-color: black;
	position: absolute;
	left: 320px;
	bottom: 0;
	width: 120px;
	color: white;
	text-align: center;
	font-family: verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;

	color: #BEFAF5;
	padding: 2px;
	font-family: verdana, sans-serif;
	font-weight: bold;
	font-size: 9px;
	width: 100px;
	left: 340px;

left: 505px;
bottom: 4px;
}
.showonmap:hover {
	color: white;
}
.maphelp {
	text-decoration: none;
	color: black;
}
.maphelp:hover {
	color: #009987;
}
.noauthoryet {
	color: #009987;
}
/* project page */
#projectnav {
	position: absolute;
	left: 630px;
	top: 26px;
	background-color: white;
	z-index: 9;
/*
	background: transparent url(/images/Transparante_streepjes_home.png) repeat;
	background-color: white;
	opacity: 1;
	-moz-opacity: 0.98;
	filter: alpha(opacity=98);
	-khtml-opacity: .98;
	height: 410px;
	width: 300px;
	cursor: default;
*/
}
.projectnavitem {
	position: relative;
	width: 300px;
	height: 110px;
	margin-bottom: 0;
	margin-top: 0;
	font-family: verdana, sans-serif;
	font-size: 10px;
	line-height: 130%;
}
.projectnavitem img {
/*
	opacity: 1;
	z-index: 10;
*/
}
.projectnavitemfirst {
	margin-top: 0;
	padding-top: 0;
}
.projectnavitemhidden {
	display: none;
}
/*
.projectnaviteminner {
	position: relative;
	z-index: 1;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 280px;
	height: 100px;
}
*/
.projectnavitemcurrentinner {
	opacity: 0.8;
	height: 100px;
}
.projecttitle {
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 4px;
	text-transform: uppercase;
/*	width: 280px; */
}
.projecttitlebig {
	font-weight: bold;
}
#mainnavimage {
	position: relative;
	z-index: 10;
	top: 26px;
	width: 630px;
	height: 410px;
	display: block;
}
div.projectmainnavimage div.buildifyicons img {
	cursor: pointer;
}
.projectnavitemtext {
	position: absolute;
	left: 10px;
	margin-left: 108px;
	width: 172px;
	height: 100px;
}
.projectnavitem img {
/*	float: left; */
}
.projectnavitemfirst {
	margin-top: 0;
	padding-top: 0;
}
.projectnavitemhidden {
	display: none;
}
.projectnaviteminner {
	position: relative;
	z-index: 1;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 280px;
	height: 100px;
}
.projectnavitemcurrent {
background-color: white;
}
.projectnavitemcurrentinner {
	opacity: 0.8;
}
.projecttitlecolor1 {
	color: white;
}
.projecttitlecolor2 {
	color: black;
}
.projecttitlecolor3 {
	color: #5ABEB4;
}

/* end project */
/* thumbrow */
.thumbrowholder {
	width: 100%;
	width: 585px;
	position: relative;
	left: 15px;
}
.thumbrowholder .thumbrowthumbsdiv {
	overflow: hidden;
	width: 100%;
}
.thumbrowthumbsdiv .thumbrowthumbslist {
	float: left;
	width: 9000px;
	list-style: none;
	padding-left: 0;
}
.thumbrowthumbsdiv li {
	float: left;
	padding-right: 20px;
}
.thumbrowthumbsdiv li:last-child {
	padding-right: 0;
}
.thumbrowthumbsdiv li a {
	display: block;
}
.thumbrowthumbsdiv li a img {
	display: block;
}
.thumbrowprev {
	position: absolute;
	top: 12px;
	height: 100px;
	cursor: pointer;
	left: -15px;
	width: 15px;
	text-align: left;
	display: block;
/*	height: 100%;*/
	background: url(/images/shadow3.png) repeat;
/* 	background: url(/images/pijltjelinks.png) left center no-repeat;*/
	visibility: hidden;
}
.thumbrownext {
	position: absolute;
	top: 12px;
	height: 100px;
	cursor: pointer;
	right: -15px;
	width: 15px;
	display: block;
/*	height: 100%;*/
	background: url(/images/shadow4.png) repeat;
/*	background: url(/images/pijltjerechts.png) right center no-repeat;*/
	visibility: hidden;
}
.zoom {
	cursor: url(/_inc/zoomin.cur), pointer;
}
/* end of thumbrow */
.smallbutton {
	background-color: black;
	color: #BEFAF5;
	padding: 2px;
	font-family: verdana, sans-serif;
	font-weight: bold;
	font-size: 9px;
	cursor: pointer;
}
.smallbutton:hover {
	color: white;
	text-decoration: none;
}
/* thumbrow vertical*/
.thumbrowholdervert {
	position: relative;
	left: 0;
	top: 0;
	width: 300px;
	height: 410px;
	margin-bottom: 0;
}
#relatedprojects {
	background: url(/images/Transparante_streepjes_home.png);
}
.thumbrowholdervert .thumbrowthumbsdivvert {
	position: relative;
	top: 30px;
	left: 0;
	height: 350px;
	overflow: hidden;
	margin-bottom: 50px;
}
.thumbrowthumbsdivvert .thumbrowthumbslistvert {
	width: 300px;
	height: 9000px;
	overflow: hidden;
	list-style: none;
	padding-left: 0;
	margin-left: 0; /* iE needs this */
	margin-top: 0;
	margin-bottom: 0;
	z-index: 0;
}
.thumbrowthumbsdivvert li {
	float: left;
	padding-right: 20px;
	width: 300px;
	height: 100px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#themethumbrowthumbslistvert li {
	padding-top: 0;
	padding-bottom: 0;
	height: 110px;
}
#themethumbrowthumbslistvert div.projectnavitem {
	padding-top: 5px;
	padding-bottom: 5px;
}
#themethumbrowthumbslistvert img {
	margin-top: 5px;
}

.thumbrowthumbsdivvert li:first-child {
	margin-top: 0;
}
.thumbrowthumbsdivvert li:last-child {
	padding-right: 0;
}
.thumbrowthumbsdivvert li a {
	display: block;
}
.thumbrowthumbsdivvert li a img {
	display: block;
	width: 100px;
	height: 100px;
}
.thumbrowprevvert {
	position: absolute;
	top: 0;
	width: 300px;
	height: 35px;
	cursor: pointer;
	display: block;
	visibility: visible;
	z-index: 100;
	text-align: center;
}
.thumbrowprevvert img {
	position: absolute;
	left: 47px;
	top: 10px;
}
.thumbrownextvert {
	position: absolute;
	top: 375px;
	cursor: pointer;
	width: 300px;
	height: 35px;
	display: block;
	visibility: visible;
	z-index: 100;
}
.thumbrownextvert img {
	position: absolute;
	left: 47px;
	top: 10px;
}
/* end thumbrow vertical */
.itemreadmore {
	margin-top: 3px;
	margin-bottom: 6px;
	color: #009987;
	cursor: pointer;
}
.itemreadmore a {
	text-decoration: underline;
}
.itemreadless {
	display: none;
	margin-top: 3px;
	margin-bottom: 6px;
	color: #009987;
	cursor: pointer;
}
/* tag cloud start */
.tagclouddiv {
	width: 280px;
	padding: 10px;
	text-align: justify;
	margin-bottom: 15px;
}
.tagclouddivarc {
	background: url(/images/Transparante_streepjes_home.png) 1px white repeat;
}
.tagclouddiv a, .tagclouddiv span {
	color: #009987;
	text-decoration: none;
	font-family: DroidSans;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}
.tagclouddiv a:hover, .tagclouddiv span:hover {
	background-color: black;
	color: #BEFAF5;
}

.tagclouddiv a.selectedtag, .tagclouddiv span.selectedtag {
	background-color: black;
	color: #BEFAF5;
}
/* tag cloud end */
#sponsors {
	width: 930px;
	background-color: white;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.fullwidthcolumn {
	float: left;
	width: 100%;
	position: relative;
	background-color: white;
	z-index: 100;
}
/*
div.broadcolumn {
	width: 615px;
	margin-right: 15px;
	background-color: white;
	padding-top: 0;
}
*/
.buttonlikeaddproject {
	height: 1em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	background-color: black;
	color: #BEFAF5;
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.buttonlikeaddproject:hover {
	color: white;
}
.buttonlikeaddproject a {
	color: #BEFAF5;
	text-decoration: none;
}
.buttonlikeaddproject a:hover {
	color: white;
}

.green {
	color: #009987;
}
/* myaid */
.mainnavfull {
	position: relative;
	float: left;
	margin-top: 26px;
margin-top: 0;
	width: 915px;
width: 930px;
	background: url(/images/Transparante_streepjes_home.png) repeat;
	padding-left: 15px;
padding-left: 0;
	padding-top: 35px;
	padding-bottom: 25px;
padding-bottom: 0;
/*z-index: 11;*/
}
.aidfull {
	position: relative;
	float: left;
	margin-top: 26px;
	width: 930px;
	background-color: white;
	padding-left: 0;
	padding-top: 0;
z-index: 12;
}
.aidfullinner {
	width: 930px;
	background: url(/images/Transparante_streepjes_home.png) repeat;
	padding-top: 35px;
	float: left;
}
.imageedit {
	visibility: visible;
	margin-right: 16px;
}
.imagesave {
	visibility: hidden;
	margin-right: 16px;
}
.imagecancel {
	visibility: hidden;
	margin-right: 16px;
}
.columntitlenonactive {
	color: #8e8e8e;
}
.photolicbg {
	opacity: 0.4;
}
.photolicfgprojecttitlecolor1,
.photolicfgprojecttitlecolor2,
.photolicfgprojecttitlecolor3 {
	cursor: pointer;
}
#licensefortext {
	cursor: pointer;
}
table.phototable {
	max-width: 100%;
}
table.phototable td {
	padding-left: 0;
	padding-right: 4px;
}
.newsintro {
	cursor: pointer;
}
ul.externallinks li,
ul.externallinks li a {
	color: #5ABEB4;
}
.fotobijschrift {
	margin-top: 0;
	font-size: 9px;
}
p.fotometbijschrift {
	margin-bottom: 0;
}
img.mouseover {
	cursor: pointer;
}
span.paddedit {
	background-color: #bcf7f3;
	color: #5bbbb0;
	text-transform: none;
	font-family: verdana;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
	display: inline-block;
	cursor: pointer;
}
@media print, presentation {
	#contactnav { display: none; }
	#buttonline { display: none; }
	#google_translate_element { display: none; }
	#login { display: none; }
	#register { display: none; }
	#footermenu { display: none; }
}
.partnerlogo {
	float: left; width: 105px; margin-right: 20px;
}
.partnertext {
	float: left; width: 785px;
}
div.partnertext p:nth-child(2) {
	margin-top: 0;
}
.partnername {
	font-family: DroidSans, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#at15s, #at16p {
	background-image: none;
	background-color: #5ABEB4;
}
#infowindow {
	width: 307px;
	height: 261px;
	position: absolute;
	top: 100px;
	left: 100px;
	z-index: 20000;
	background: url(/images/venstertje_1a.png);
	opacity: 0.95;

}
#infowindowinner {
	position: absolute;
	left: 14px;
	top: 14px;
	padding: 10px;
	width: 250px;
	height: 181px;
	background-color: white;
}
#infowindowcontent {
	font-size: 10px;
/*
	left: 15px;
	top: 10px;
	width: 235px;
*/
}
#infowindowtextcontent {
/*
	width: 200px;
*/
}
#broadnewscolumn {
	z-index: 10;
}
#attachbuttonsdiv img {
	margin-right: 4px;
}
.psigalleryholder {
	margin-right: 4px;
	width: 665px;
}
.psigallery {
	width: 512px;
	padding-left: 10px; padding-right: 10px; padding-top: 10px;
	background: url(/images/Standaard_streepjes_links.png) repeat;
}
.psigallery .psiimagewrapper {
	width: 492px;
	height: 384px;
	position: relative;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0; 
	padding: 0; 
	/* needed for firefox: */
	font-size: 0;
	line-height: 0;
}
.psidescr {
	float: left;
	width: 426px;
	min-height: 44px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 10px;
}
div.alllikes {
	width: 500px;
	margin-top: 5px;
	font-size: 10px;
}
div.alllikes img {
	margin-right: 5px;
	margin-bottom: 5px;
}
div.alllikes div.alllikesheader {
	margin-bottom: 5px;
}
#mapkeyword {
	border: 1px solid #5ABEB4;
	font-size: 12px;
	height: 14px;
}
#expertskeyword {
	border: 1px solid #5ABEB4;
	font-size: 12px;
	height: 14px;
}
.buildifyicons {
	background-color: transparent;
	position: absolute; 
	left: 15px; bottom: 27px; 
	z-index: 11; 
}
.buildifyicons img {
	width: 44px;
	height: 44px;
	margin-right: 6px;
}
.buildifyiconssmall {
	line-height: 20px;
	vertical-align: middle;
}
.buildifyiconssmall img {
	width: 20px !important;
	height: 20px !important;
	margin-right: 6px;
	vertical-align: middle;
}
.buildifyiconssmall img:last-child {
	margin-right: 0;
}
.projectbuildifyneedsitem {
	margin-left: 25px; margin-top: 10px;
}
.projectbuildifyneedsitemtitle {
	float: left; width: 120px; font-weight: bold;
}
.projectbuildifyneedsitemtext {
	float: left;
}
.projectbuildifyneedsitemtext p:first-child {	
	margin-top: 0;
}
#rbsubmissions {
	background: url(/images/Transparante_streepjes_home.png);
}
.selectedrole {
	background-color: black;
	color: #BEFAF5;
}
div.sharebar {
	text-align: right;
	margin-bottom: 7px;
}
img.share2016 {
	width: 35px;
	height: 35px;
	margin-left: 5px;
}
.sharecountholder {
	display: none; 
	text-align: center;
}
